:root {
  /* --main-bg-color: #1F2F5F; */
  /* --main-bg-color: #C3D41F; */
  /* --main-bg-color: #7ABB27; */
  /* --main-bg-color: #8CC949; */
  --main-bg-color: #9CBB5B;
  --header-bg-color: #9AD6E0;
  --footer-bg-color: var(--main-bg-color);
  --panel-bg-color: #FFFFFF;
  --panel-bg-hover-color: #e9ecef;
  --icon-bg-color: #C3E1EB;
  --plate-bg-color: #BCFDB9;
  --font-color: whitesmoke;
  --font2-color: whitesmoke;
  --main-border-color: lightgray;
  --hover-bg-color: #E0FAFF;
  --accent-bg-color: #00AAFF;
  --accent-bg-color-hover: #0088CC;
  --secound-bg-color: #EEEEEE;
  --secound-bg-color-hover: #CCCCCC;
  --he-community-color: #007bff;
  --alert-border-color: #ce5454;
  --alert-bg-color: #de8494;
}

/** 全体レイアウト */
body, html {
  background-color: var(--main-bg-color);
  color: var(--font-color);
}

.footer {
  color: black;
}
body .hero {
  background-color: var(--main-bg-color);
}
.title, .subtitle {
  color: var(--font-color);
}
.text-shadow-gold {
  text-shadow: -0.5px -0.5px 0 rgba(255, 215, 0, 0.1), 0.5px -0.5px 0 rgba(255, 215, 0, 0.1), -0.5px 0.5px 0 rgba(255, 215, 0, 0.1), 0.5px 0.5px 0 rgba(255, 215, 0, 0.1);
  .fas {
    text-shadow: unset;
  }  
}
